# class HTMLBRElement

###

Module | khtml
Namespace | DOM
Class | HTMLBRElement
Inherits | DOM::HTMLElement

Force a line break. See the BR element definition in HTML 4.0.

### methods

- HTMLBRElement ( )

  returns ctor

- HTMLBRElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLBRElement |

- HTMLBRElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLBRElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLBRElementImpl |

- clear ( )

  returns DOM.DOMString

  Control flow of text around floats. See the clear attribute definition in HTML 4.0. This attribute is deprecated in HTML 4.0.

- setClear (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see clear